/*
Theme Name: WP-Starter
Theme URI: http:/*themeawesome.com/wordpress-child-theme
Description: A child theme of WP-Forge DO NOT UPDATE THIS
Author: Rodney Johnstone CCICT
Author URI: http:/centralcoastict.com.au/
Template: wp-forge
Version: 4.0
License: GNU General Public License v2 or later
License URI: http:/*www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wp-starter

Start adding your theme specific styles below.
*/

/* Central Coast ICT 0407087912 */

/* BODY */
body {
  background-image: url(assets/img/bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #FFFFFF;
  
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
  
  /* fonts etc */
  color:#000000;
}

	 h1{font-size:2.25rem;}
	 h2{font-size:1.825rem;}
	 h3{font-size:1.5rem;}
	 h4{font-size:1.325rem;}
	 
header.archive-header h4.archive-title {font-weight:700;}	 

.content_wrap, footer#footer.footer_wrap.row, .push {
			border-left: 1px solid #d8d8d8;
			border-right: 1px solid #d8d8d8;
}
/* #content h1.entry-title {color:#F7081F;} */

#fullwrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -0.1em;
}

#header {
		padding: 0;
		background-color:#FCEF03;
		}
div.entry-content h1,
header.entry-header h1.entry-title,
div.entry-content h1.entry-title,
div.entry-content h1.mainh1,
div.entry-content h2.mainh2,
div.callout.panel.radius h2.djs,
div.entry-content h2,
div.entry-content h3,
html.js.flexbox.flexboxlegacy.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths body.page.page-id-22.page-template.page-template-page-templates.page-template-contact.page-template-page-templatescontact-php.custom-background.full-width.front-page.single-author div.off-canvas-wrap div.inner-wrap div.content_container section.content_wrap.row div.large-6.columns h2,
h1.contactpage, h2.contactpage, h3.contactpage, h4.contactpage {text-shadow: 1px 1px 1px #000; font-weight:700;}

h1.contactpage, h2.contactpage, h3.contactpage, div.medium-6.columns div.callout.panel.radius h3.contactpage{color:#f42f08;}


/* Meet The Announcers */
div.callout.panel.radius h2.djs {font-size:1.5rem; font-weight:700;}
.dj-speil{font-weight:700;}
		
.header_container {background-color:#FCEF03;}

img.header-image {margin-bottom:0;}

.nav_container {background-color:#7104A5;}

 .header-logo2{
    display: block;
    float: right;
    max-width: 100%;
} 
button#submit, .button{font-weight:700;}
 
.push {
	height: 2.25rem;
	max-width:64rem;
}
.widget-title{font-weight:700; font-size: 1.25rem;}
.widget ul {list-style:none;}
.widget ul li:before {float:left; width:1.5rem; content:"\21E2";}

.widget-area .widget{margin-bottom:1.5rem;}

/* Program Schedule */

ul.joan-schedule li:before
{
	content: "url(assets/img/music-note.png);";
	float: left;
	width: 1rem;
}
.redish{background-color: #FFFF00}

div.medium-8.large-8.columns ul.joan-schedule, 
div.medium-12.large-12.columns ul.joan-schedule{margin-left:0.25rem;}

ul.joan-schedule li {list-style:none;} 
ul.joan-schedule li:before { content: url(assets/img/music-note.png); } 
.columns ul.joan-schedule li span.show-time {color:#0761A6; font-weight:500;}

article#post-16.post-16.page.type-page.status-publish.hentry div.entry-content div.row div.medium-12.large-12.columns h2{ /* Note this css/path/reference/ could change!!! */
	color:#0761A6;  
	font-size: 1.25rem;
    font-weight: 700;
	text-transform:uppercase;
	} 

div.joan-now-playing h3.current-show{font-weight:600;}
div.joan-now-playing h3.upcoming-show{font-weight:normal;}
div.joan-now-playing h3.current-show,
div.joan-now-playing h3.upcoming-show {font-size:1.25rem; line-height:1.5; text-shadow:none; color:#000000 !important;}
div.joan-now-playing span {color:#0761A6; font-size:1.25rem; font-weight:600;}
div.joan-now-playing h3.upcoming-show strong {text-transform:uppercase; font-size:1.25rem; color:#F42F08;}

/* MENU */
.top-bar .name a, .top-bar-section ul li > a, .top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { font-weight:700;}


/* FOOTER */
h4.footer-share.center{font-weight:bold; color:#F7081F; text-shadow: 1px 1px 1px #000; margin-bottom:1rem;}

hr.prefoot{ 
	padding: 0; 
	border: none; 
	border-top: medium double #d8d8d8; 
	color: #d8d8d8; 
	text-align: center; 
}
 hr.prefoot:after { 
	 content: "§"; 
	 display: inline-block; 
	 position: relative; 
	 top: -0.625rem; 
	 font-size: 1rem; 
	 padding: 0 0.25em; 
	 background: #ffffff; 
 } 
 hr.footmenend{
	border-top: medium double #d8d8d8; 
 	color: #d8d8d8; 
	text-align: center; 
	margin: 0 auto;
	max-width:40rem;
 }
 
 .pfoot{margin-bottom: -1.5rem;}

/* .footer_container{width:100%; background-color:pink;} */

div.footer_container footer#footer.footer_wrap.row {
	border-top:0 !important;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}



/* MISC */
.spacer {height: 2rem;}
.spacersml {height: 1rem;}
.spacersmlr {height: 0.125rem;}
.center{text-align:center;}

div.medium-6.columns div#leftpanel.callout.panel.radius{height: 532px;}
div.social_net.medium-12.large-12.columns ul.rrssb-buttons.rrssb-1 li.rrssb-pinterest a span.rrssb-text{line-height:1 !important;}
 
div.footer_container footer#footer.footer_wrap.row  p.tinycopy {font-size:0.625rem !important;}

/* TABLES & Lists */

table.spon-table, table.capers {width:100%;}
thead.spon-table th{font-weight:700; font-size: 0.825rem; color: #0761A6; text-align:center;}
thead.capers-th th {font-weight:700; font-size:1rem; color: #0761A6;}

table.spon-table tbody tr td {text-align:center; font-weight:700; line-height:1.825rem !important;}

table.spon-table tbody tr td,
table.capers tbody tr td {font-size:1rem; color:#000000; line-height:1.825rem !important;}

ol.spon-ol {
  color: #0761A6;
  list-style-type: none;
}
ol.spon-ol {margin-left: 0.25rem;}
ol.spon-ol li.spon-oli p {padding-left: 2.5rem; color: #000000;}

span.spon-spn {position: absolute; font-weight:700; font-size:100%;}

/* IMAGES */

img.earlykrr{width:50%; padding: 2.25rem 0 1rem 1rem;}
img.size-full, img.size-large{width:100%;}
img.padleft{padding-left:2rem;}
img.padright{padding-right:2rem;}
img.padbottom{padding-bottom:1.5rem;}
img.on-air  {margin-top: -4.5rem; margin-bottom: 0.5rem;}
img.joan-image-thumbnail  {margin-top: 0.5rem; margin-bottom: 0.5rem; margin-right:25%;}
img#mailpobox  {margin-top: -15%; padding-right:25%;}

/* Google Map default*/
iframe#contact-map{width:100%; height:483px;}
/* SLIDER */

.jssor_slider_caption{
	font-weight:700;
	text-align:center;
	background-color: Black; 
	opacity: 0.5; 
	filter: alpha(opacity=50);
	width:400px;
	padding:0 5px 5px 10px;

}
#slider_container_1 .jssor_slider_slides .jssor_slider_desc_text_div a{color:#fff;}

/*
*
*
* dave edits 
*
*
*/
.flex-row{
	display: flex;
	flex-wrap: wrap;
}

/*
*
*
* end dave edits 
*
*
*/
/* Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices */

/* Small screens ***************************************************************************** */


@media only screen { } /* Define mobile styles */


@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */
	
	body{background-image: url(assets/img/bg-mobile.jpg);}
	
	#content {min-height:16rem;}
	
	h1.headtitle a{font-size: 1.125rem; font-weight:700; color:#F7081F; float:left; padding-top:2rem;}
	h2.headtitlespan{font-size: 0.5rem; font-weight:600; color:#000000; float:left;}
	h1,h2,h3,h4 {font-weight:600;}
	
	.footer_wrap p, .footer_wrap a {font-size: 0.625rem; line-height:3.5;}
	
	hr.prefoot:after {font-size: 0.875rem; background:#FBFBFB;}
	
	div.footer_container footer#footer.footer_wrap.row  p.tinycopy.tinycopy {font-size:0.4375rem !important;}

	img.earlykrr{width:100%; padding:0.5rem 0 0.5rem 0;}
	img.joan-image-thumbnail  {margin-left:25%; margin-right:25%;}
	 
	h1{font-size:1.825rem;}
	h2{font-size:1.5rem;}
	h3{font-size:1.325rem;}
	h4{font-size:1.125rem;}
	 	 
	.entry-header{margin-bottom:0;}
	 
	span.spon-spn {font-size:160%;}
	ol.spon-ol li.spon-oli p {padding-left: 2.325rem;}
	 
	table.spon-table, table.capers {width:99%}
	table.capers tbody tr td {font-size:0.875rem; line-height:1.25rem !important;}
	table.spon-table tbody tr td {line-height:1.5rem !important;}
	thead.spon-table th{font-weight:600; color: #0761A6; vertical-align:top;}
	
	#coolclock-widget-2.widget.coolclock div.aligncenter {margin-right:20%}

	footer#footer.footer_wrap.row div.medium-12.large-12.columns.cntr p.center a img {padding-bottom:0.5rem;}
	
	iframe#contact-map{height:300px;}
	
	div.medium-6.columns div#leftpanel.callout.panel.radius{height: 100%;}
} 



/* Medium screens ***************************************************************************** */

@media only screen and (min-width: 40.063em) { /* min-width 641px, medium screens */

} 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */



/* Large screens ***************************************************************************** */

@media only screen and (min-width: 64.063em) { /* min-width 1025px, large screens */

#footer.footer_wrap.row div#ftxt.site-info.medium-12.large-12.columns.cntr p {line-height:2.75;}
div.medium-4.large-4.columns div.callout.panel div.joan-now-playing {margin-left:10%}

} 

@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

#coolclock-widget-2.widget.coolclock div.aligncenter {margin-right:33%}
	
} 


/* XLarge screens ***************************************************************************** */

@media only screen and (min-width: 90.063em) { 	/* min-width 1441px, xlarge screens */
    body {font-size: 105% !important; }
	
	h1{font-size:3rem;}
	h2{font-size:2.5rem;}
	h3{font-size:1.9375rem;}
	 
	p{font-size:1.25rem;}
	.widget-title,.widget-area .widget p, .widget-area .widget li{font-size:1.25rem;}
	.footer_wrap p, .footer_wrap a {font-size: 1.25rem;}
	div.footer_container footer#footer.footer_wrap.row  p.tinycopy {font-size:0.825rem !important;}
		 
	article#post-16.post-16.page.type-page.status-publish.hentry div.entry-content div.row div.medium-12.large-12.columns h2{ font-size:1.25rem;} /* Note this css/path/reference/ could change!!! */

	ul, ol, dl {font-size: 1.25rem;}
	
	img.on-air {margin-top: -6.5rem; margin-bottom: 0.5rem;}
	
	table.spon-table tbody tr td,
	table.capers tbody tr td {font-size:1.25rem; line-height:2rem !important;}
	table.spon-table tbody tr td {line-height:2rem !important;}
	thead.capers-th th {font-size:1.25rem;}
	
	/* div.medium-3.large-3.columns div.callout.panel div.joan-now-playing{margin-left:10%;} */

	
} 

@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

#coolclock-widget-2.widget.coolclock div.aligncenter {margin-right:48%}

/* div.medium-4.large-4.columns div.callout.panel div.joan-now-playing {margin-left:20%}	 */

div.joan-now-playing h3.current-show,
div.joan-now-playing h3.upcoming-show {font-size:1.5rem; line-height:1.625; text-shadow:none; color:#000000 !important;}
div.joan-now-playing span {color:#0761A6; font-size:1.5rem;}
div.joan-now-playing h3.upcoming-show strong {text-transform:uppercase; font-size:1.5rem;}

.top-bar-section ul li > a {font-size:1rem;}

} 


/* XXLarge screens ***************************************************************************** */

@media only screen and (min-width: 120.063em) { 	

img.joan-image-thumbnail  {margin-right:30%;}
div.medium-4.large-4.columns div.callout.panel div.joan-now-playing {margin-left:20%}
	
	.top-bar-section ul li > a {font-size:1.25rem;}
			
} /* min-width 1921px, xxlarge screens */    